



        .pages{
            font-size: 12px;
            color: #999;
            margin-top: 10px;
            margin-bottom: 15px;
            line-height: 28px;
        }
        .pages .total,
        .pages .pageNav{
            color: #333;
        }
        .pages .pageNav{
            margin: 0px 10px;
            overflow: hidden;
            flex-wrap: wrap;
        }
        .pages .pageNav a{
            float: left;
            border: 1px solid #e2e2e2;
            padding: 0px 15px;
        }
        .pages .pageNav a:hover{
            color: #009688;
        }
        .pages .pageNav a.active{
            color: #fff;
            background: #009688;
            border-color: #009688;
        }
        .pages .pageNav a.disabled{
            color: #d2d2d2;
            pointer-events: none;
            border-color: #d2d2d2;
        }
        .pages .turn{
            line-height: 30px;
        }
        .pages .turn input{
            width: 40px;
            display: inline-block;
            text-align: center;
            border: 1px solid #d2d2d2;
            margin: 0px 10px;
        }


        main .hornor .list,
        main .equip .list{
            flex-wrap: wrap;
        }
        main .hornor .item,
        main .equip .item{
            cursor: pointer;
            width: 23%;
            margin: 1%;
            text-align: center;
            color: #337ab7;
        }
        main .hornor .item:hover,
        main .equip .item:hover{
            color: #23527c;
        }
        main .hornor .item .pic,
        main .equip .item .pic{
            position: relative;
            padding-bottom: 85%;
        }
        main .hornor .item .t,
        main .equip .item .t{
            font-size: 16px;
            margin-top: 10px;
        }


        @media(max-width:1200px){
            main .hornor .item,
            main .equip .item{
                width: 48%;
            }
        }

        @media(max-width:767px){
            main .hornor .item,
            main .equip .item{
                width: 98%;
            }
        }